Project

General

Profile

Bug #2135

Disable Oculus support by default (until proper LibOVR 1.0 support is implemented)

Added by skyjake almost 4 years ago. Updated almost 4 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
3rd party compatibility
Target version:
Start date:
2015-11-28
% Done:

100%

Tags:

Description

To avoid potential problems with the obsolete LibOVR being used in the stable builds, we should disable it for now.


Related issues

Related to Feature #1636: Support for Oculus RiftClosed2013-10-23

Related to Feature #1852: Support for Oculus Rift DK2 (extended desktop mode, LibOVR 0.4.3)Closed2014-08-13

Associated revisions

Revision 92d76494 (diff)
Added by skyjake almost 4 years ago

Oculus Rift|libappfw: Added a method for checking OVR support at runtime

IssueID #2135

Revision e5b6b9bc (diff)
Added by skyjake almost 4 years ago

Oculus Rift|libappfw: Added a method for checking OVR support at runtime

IssueID #2135

History

#1 Updated by skyjake almost 4 years ago

#2 Updated by skyjake almost 4 years ago

  • Related to Feature #1852: Support for Oculus Rift DK2 (extended desktop mode, LibOVR 0.4.3) added

#3 Updated by skyjake almost 4 years ago

  • Description updated (diff)

#4 Updated by skyjake almost 4 years ago

  • Status changed from In Progress to Resolved
  • % Done changed from 0 to 100

#5 Updated by skyjake almost 4 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF